html, body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Roboto Mono', monospace;
    font-size: 18px;
    background-color:#E3E2DF;
    background-size: 100% 100%;
  }
  .centered-wrapper {
      position: relative;
      text-align: center;
  }
  .centered-wrapper:before {
      content: "";
      position: relative;
      display: inline-block;
      width: 0; height: 100%;
      vertical-align: middle;
  }
  .centered-content {
      display: inline-block;
      vertical-align: middle;
  }

  @font-face {
    font-family: 'icomoon';
    src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/icomoon.eot?3qkin2");
    src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/icomoon.eot?#iefix3qkin2") format("embedded-opentype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/icomoon.woff?3qkin2") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/icomoon.ttf?3qkin2") format("truetype"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/icomoon.svg?3qkin2#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
  }
  .social-networks {
    margin: 0 0 35px;
    padding: 0;
    font-size: 0;
    text-align: center;
  }
  .social-networks li {
    display: inline-block;
  }
  .social-networks a {
    display: block;
    position: relative;
    margin: 0 7px;
    width: 68px;
    height: 68px;
    font-size: 0;
    line-height: 0;
    text-align: center;
    text-decoration: none;
  }
  .social-networks a:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    margin-top: -50%;
    margin-left: -50%;
    border-radius: 100px;
    background-color: #1f2027;
    transition: all 400ms;
  }
  .social-networks a:after {
    position: relative;
    display: block;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #fff;
    font-size: 26px;
    line-height: 66px;
  }
  .social-networks a:hover, .social-networks a:focus {
    text-decoration: none;
  }
  .social-networks.spin-icon a:hover:after, .social-networks.spin-icon a:focus:after {
    transition: -webkit-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
    transition: transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
  .social-networks.square a:hover:before, .social-networks.square a:focus:before {
    border-radius: 0;
  }
  .social-networks.bounce a:hover, .social-networks.bounce a:focus {
    -webkit-animation: bounce 1s;
            animation: bounce 1s;
  }
  .social-networks .icon-linkedin:after {
    content: "";
  }
  .social-networks .icon-linkedin:hover:before, .social-networks .icon-linkedin:focus:before {
    background: #0077b5;
  }
  .social-networks .icon-facebook:after {
    content: "";
  }
  .social-networks .icon-facebook:hover:before, .social-networks .icon-facebook:focus:before {
    background: #3b5998;
  }
  .social-networks .icon-twitter:after {
    content: "";
  }
  .social-networks .icon-twitter:hover:before, .social-networks .icon-twitter:focus:before {
    background: #00b0ed;
  }
  .social-networks .icon-github:after {
    content: "";
  }
  .social-networks .icon-github:hover:before, .social-networks .icon-github:focus:before {
    background: #4183c4;
  }
  .social-networks .icon-instagram:after {
    content: "";
  }
  .social-networks .icon-instagram:hover:before, .social-networks .icon-instagram:focus:before {
    background: #3f729b;
  }
  .social-networks .icon-vimeo:after {
    content: "";
  }
  .social-networks .icon-vimeo:hover:before, .social-networks .icon-vimeo:focus:before {
    background: #1ab7ea;
  }
  .social-networks .icon-twitch:after {
    content: "";
  }
  .social-networks .icon-twitch:hover:before, .social-networks .icon-twitch:focus:before {
    background: #6441a5;
  }
  .social-networks .icon-pinterest:after {
    content: "";
  }
  .social-networks .icon-pinterest:hover:before, .social-networks .icon-pinterest:focus:before {
    background: #E3E2DF;
  }
  
  @-webkit-keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    40% {
      transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -6px, 0);
              transform: translate3d(0, -6px, 0);
    }
    70% {
      transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -4px, 0);
              transform: translate3d(0, -4px, 0);
    }
    90% {
      -webkit-transform: translate3d(0, -2px, 0);
              transform: translate3d(0, -2px, 0);
    }
  }
  
  @keyframes bounce {
    0%, 20%, 53%, 80%, 100% {
      transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    40% {
      transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -6px, 0);
              transform: translate3d(0, -6px, 0);
    }
    70% {
      transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
      -webkit-transform: translate3d(0, -4px, 0);
              transform: translate3d(0, -4px, 0);
    }
    90% {
      -webkit-transform: translate3d(0, -2px, 0);
              transform: translate3d(0, -2px, 0);
    }
  }